/* Foundation vars colors */
.bg-color-theme-primary {
  background-color: #136755;
  color: #ffffff !important; }
  .bg-color-theme-primary *:not(.button):not(button):not([class*="icon-"]):not(a):not(.link-style):not(input):not(.chosen-single):not(.chosen-results):not(textarea) {
    color: inherit; }
    .bg-color-theme-primary *:not(.button):not(button):not([class*="icon-"]):not(a):not(.link-style):not(input):not(.chosen-single):not(.chosen-results):not(textarea) .ico svg path {
      stroke: inherit; }
  .bg-color-theme-primary.transparent {
    background-color: #d2ebe6 !important; }
  .bg-color-theme-primary[class*='-before'] {
    background-color: transparent; }
    .bg-color-theme-primary[class*='-before']:hover {
      background-color: transparent; }
      .bg-color-theme-primary[class*='-before']:hover:before {
        background-color: #d2ebe6 !important; }
    .bg-color-theme-primary[class*='-before']:before {
      background-color: #136755 !important;
      color: #ffffff !important; }
  .bg-color-theme-primary:not(.no-hover):hover:not(div):not(section):not(header):not(footer):not(ul), .bg-color-theme-primary:not(.no-hover):focus:not(div):not(section):not(header):not(footer):not(ul), .bg-color-theme-primary:not(.no-hover):active:not(div):not(section):not(header):not(footer):not(ul), .bg-color-theme-primary:not(.no-hover).active {
    background-color: #d2ebe6 !important; }
    .bg-color-theme-primary:not(.no-hover):hover:not(div):not(section):not(header):not(footer):not(ul).accordion-title, .bg-color-theme-primary:not(.no-hover):focus:not(div):not(section):not(header):not(footer):not(ul).accordion-title, .bg-color-theme-primary:not(.no-hover):active:not(div):not(section):not(header):not(footer):not(ul).accordion-title, .bg-color-theme-primary:not(.no-hover).active.accordion-title {
      color: #ffffff !important; }
  .bg-color-theme-primary .ico svg path {
    stroke: #ffffff; }
  .paragraph--type--elior-blog-posts .bg-color-theme-primary .cartouche-style .ico svg path {
    stroke: #136755 !important; }

.bg-color-theme-primary-before:before {
  background-color: #136755 !important; }

.txt-color-theme-primary {
  color: #136755 !important; }
  .txt-color-theme-primary:not(.no-hover):not(.category-style):not(.reset-button):hover {
    background-color: #d2ebe6 !important; }

.bg-color-theme-secondary {
  background-color: #e5e7eb;
  color: #ffffff !important; }
  .bg-color-theme-secondary *:not(.button):not(button):not([class*="icon-"]):not(a):not(.link-style):not(input):not(.chosen-single):not(.chosen-results):not(textarea) {
    color: inherit; }
    .bg-color-theme-secondary *:not(.button):not(button):not([class*="icon-"]):not(a):not(.link-style):not(input):not(.chosen-single):not(.chosen-results):not(textarea) .ico svg path {
      stroke: inherit; }
  .bg-color-theme-secondary.transparent {
    background-color: #d2ebe6 !important; }
  .bg-color-theme-secondary[class*='-before'] {
    background-color: transparent; }
    .bg-color-theme-secondary[class*='-before']:hover {
      background-color: transparent; }
      .bg-color-theme-secondary[class*='-before']:hover:before {
        background-color: #d2ebe6 !important; }
    .bg-color-theme-secondary[class*='-before']:before {
      background-color: #e5e7eb !important;
      color: #ffffff !important; }
  .bg-color-theme-secondary:not(.no-hover):hover:not(div):not(section):not(header):not(footer):not(ul), .bg-color-theme-secondary:not(.no-hover):focus:not(div):not(section):not(header):not(footer):not(ul), .bg-color-theme-secondary:not(.no-hover):active:not(div):not(section):not(header):not(footer):not(ul), .bg-color-theme-secondary:not(.no-hover).active {
    background-color: #d2ebe6 !important; }
    .bg-color-theme-secondary:not(.no-hover):hover:not(div):not(section):not(header):not(footer):not(ul).accordion-title, .bg-color-theme-secondary:not(.no-hover):focus:not(div):not(section):not(header):not(footer):not(ul).accordion-title, .bg-color-theme-secondary:not(.no-hover):active:not(div):not(section):not(header):not(footer):not(ul).accordion-title, .bg-color-theme-secondary:not(.no-hover).active.accordion-title {
      color: #ffffff !important; }
  .bg-color-theme-secondary .ico svg path {
    stroke: #ffffff; }
  .paragraph--type--elior-blog-posts .bg-color-theme-secondary .cartouche-style .ico svg path {
    stroke: #136755 !important; }

.bg-color-theme-secondary-before:before {
  background-color: #e5e7eb !important; }

.txt-color-theme-secondary {
  color: #e5e7eb !important; }
  .txt-color-theme-secondary:not(.no-hover):not(.category-style):not(.reset-button):hover {
    background-color: #d2ebe6 !important; }

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0); }
  20%, 80% {
    transform: translate3d(0, 0, 0); }
  30%, 50%, 70% {
    transform: translate3d(-1px, 0, 0); }
  40%, 60% {
    transform: translate3d(0, 0, 0); } }

/*
    Feuille de style SCSS
    SMACSS : Responsive > Functions
    Par Ebizproduction
*/
/* Ebizproduction : Fonctions > Typographie */
/*.bg-color-theme-primary{
    background-color: $theme-primary;
    color: $txt-theme-primary;
    *:not(.button){
        color: inherit;
    }
}

.bg-color-theme-secondary{
    background-color: $theme-secondary;
    color: $txt-theme-secondary;
    *:not(.button){
        color: inherit;
    }
}*/
.bg-color-theme-primary-light {
  background-color: #d2ebe6; }
  .bg-color-theme-primary-light.block-half-image {
    background-color: transparent; }
    .bg-color-theme-primary-light.block-half-image .block-half-image-content:before {
      background-color: #d2ebe6; }

.path-frontpage .paragraph--type--small-image.bg-color-theme-primary:before {
  background-color: #136755; }

.path-frontpage .paragraph--type--small-image.bg-color-theme-secondary:before {
  background-color: #e5e7eb; }

.bg-color-light-gray .link-style, .bg-color-white .link-style, .bg-color-medium-gray .link-style, .bg-color-light-gray a.link-style, .bg-color-white a.link-style, .bg-color-medium-gray a.link-style, .bg-color-light-gray button.link-style, .bg-color-white button.link-style, .bg-color-medium-gray button.link-style, .bg-color-light-gray .links-wrapper a, .bg-color-white .links-wrapper a, .bg-color-medium-gray .links-wrapper a {
  color: #136755;
  stroke: #136755; }
  .bg-color-light-gray .link-style[target="_blank"] .ico svg path, .bg-color-white .link-style[target="_blank"] .ico svg path, .bg-color-medium-gray .link-style[target="_blank"] .ico svg path, .bg-color-light-gray a.link-style[target="_blank"] .ico svg path, .bg-color-white a.link-style[target="_blank"] .ico svg path, .bg-color-medium-gray a.link-style[target="_blank"] .ico svg path, .bg-color-light-gray button.link-style[target="_blank"] .ico svg path, .bg-color-white button.link-style[target="_blank"] .ico svg path, .bg-color-medium-gray button.link-style[target="_blank"] .ico svg path, .bg-color-light-gray .links-wrapper a[target="_blank"] .ico svg path, .bg-color-white .links-wrapper a[target="_blank"] .ico svg path, .bg-color-medium-gray .links-wrapper a[target="_blank"] .ico svg path {
    stroke: #136755; }

[class*="bg-color-"] .bg-color-light-gray .link-style,
[class*="bg-color-"] .bg-color-white .link-style,
[class*="bg-color-"] .bg-color-medium-gray .link-style, [class*="bg-color-"] .bg-color-light-gray a.link-style,
[class*="bg-color-"] .bg-color-white a.link-style,
[class*="bg-color-"] .bg-color-medium-gray a.link-style, [class*="bg-color-"] .bg-color-light-gray button.link-style,
[class*="bg-color-"] .bg-color-white button.link-style,
[class*="bg-color-"] .bg-color-medium-gray button.link-style, [class*="bg-color-"] .bg-color-light-gray .links-wrapper a,
[class*="bg-color-"] .bg-color-white .links-wrapper a,
[class*="bg-color-"] .bg-color-medium-gray .links-wrapper a {
  color: #136755;
  stroke: #136755; }
  [class*="bg-color-"] .bg-color-light-gray .link-style[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-white .link-style[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-medium-gray .link-style[target="_blank"] .ico svg path, [class*="bg-color-"] .bg-color-light-gray a.link-style[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-white a.link-style[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-medium-gray a.link-style[target="_blank"] .ico svg path, [class*="bg-color-"] .bg-color-light-gray button.link-style[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-white button.link-style[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-medium-gray button.link-style[target="_blank"] .ico svg path, [class*="bg-color-"] .bg-color-light-gray .links-wrapper a[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-white .links-wrapper a[target="_blank"] .ico svg path,
  [class*="bg-color-"] .bg-color-medium-gray .links-wrapper a[target="_blank"] .ico svg path {
    stroke: #136755; }

.link-style.with-icon-before .link-icon svg path, a.link-style.with-icon-before .link-icon svg path, button.link-style.with-icon-before .link-icon svg path, .links-wrapper a.with-icon-before .link-icon svg path {
  stroke: #136755; }

.form-type-checkbox.switch input[type="checkbox"]:checked + label:before {
  background-color: #136755; }

.swiper-block-wrapper .three-per-view-wrapper .three-per-view .swiper-button-next, .swiper-block-wrapper .three-per-view-wrapper .three-per-view .swiper-button-prev {
  background-color: #136755; }

.swiper-block-wrapper .three-per-view-wrapper .three-per-view .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #136755; }

.field-type-text-long a:not(.button):not(button), .block-article__text a:not(.button):not(button) {
  color: #136755;
  stroke: #136755; }
  .bg-color-theme-primary .field-type-text-long a:not(.button):not(button), .bg-color-theme-secondary .field-type-text-long a:not(.button):not(button), .bg-color-theme-primary .block-article__text a:not(.button):not(button), .bg-color-theme-secondary .block-article__text a:not(.button):not(button) {
    color: #ffffff;
    stroke: #ffffff; }

.field-type-text-long ol li:before, .block-article__text ol li:before {
  border: 2px solid;
  color: #136755; }

.field-type-text-long ul:not(.links-wrapper) li:before, .block-article__text ul:not(.links-wrapper) li:before {
  color: #136755; }

.icon-container[class*="a2a_button"]:hover {
  background-color: #136755; }

#block-shariffsharebuttons ul li a {
  background-color: #3a3c45; }
  #block-shariffsharebuttons ul li a:hover {
    background-color: #136755; }

@media screen and (max-width: 1365px) {
  .mobile-sticky-filters.fixed-to-bottom .block-content-list-filter .form-actions .btn-wrapper:after {
    color: #136755; } }

.paragraph--type--navigation ul .menu-item a:hover, .paragraph--type--navigation ul .menu-item a.is-active, .paragraph--type--navigation ul .menu-item span:hover, .paragraph--type--navigation ul .menu-item span.is-active, .tabs-style ul .menu-item a:hover, .tabs-style ul .menu-item a.is-active, .tabs-style ul .menu-item span:hover, .tabs-style ul .menu-item span.is-active {
  color: #136755;
  background-color: #d2ebe6; }

.paragraph--type--navigation ul .menu-item a:after, .paragraph--type--navigation ul .menu-item span:after, .tabs-style ul .menu-item a:after, .tabs-style ul .menu-item span:after {
  background-color: #136755; }

.dropdown-pane:before {
  border-color: transparent transparent #136755 transparent; }

q {
  color: #136755 !important; }
  q:before {
    background-color: #136755 !important; }
  .bg-color-theme-primary q, .bg-color-theme-secondary q {
    color: #ffffff !important; }
    .bg-color-theme-primary q:before, .bg-color-theme-secondary q:before {
      background-color: #ffffff !important; }

.ms-options-wrap > .ms-options li label:hover:before {
  border-color: #136755; }

.ms-options-wrap > .ms-options li.selected label:before {
  border-color: #136755;
  background-color: #136755; }

.form-type-radio input:checked + label span, .form-type-checkbox input:checked + label span,
[class*="form-type-checkbox"] input:checked + label span, [class*="form-type-radio"] input:checked + label span {
  color: #136755; }
  .form-type-radio input:checked + label span:before, .form-type-checkbox input:checked + label span:before,
  [class*="form-type-checkbox"] input:checked + label span:before, [class*="form-type-radio"] input:checked + label span:before {
    background-color: #136755; }

.user-is-tabbing .form-type-radio input:focus + label, .user-is-tabbing .form-type-checkbox input:focus + label, .user-is-tabbing
[class*="form-type-checkbox"] input:focus + label, .user-is-tabbing [class*="form-type-radio"] input:focus + label {
  border: solid 2px #ffffff; }

.form-type-radio label:hover span, .form-type-radio .label-style:hover span, .form-type-checkbox label:hover span, .form-type-checkbox .label-style:hover span,
[class*="form-type-checkbox"] label:hover span,
[class*="form-type-checkbox"] .label-style:hover span, [class*="form-type-radio"] label:hover span, [class*="form-type-radio"] .label-style:hover span {
  color: #136755; }
  .form-type-radio label:hover span:before, .form-type-radio .label-style:hover span:before, .form-type-checkbox label:hover span:before, .form-type-checkbox .label-style:hover span:before,
  [class*="form-type-checkbox"] label:hover span:before,
  [class*="form-type-checkbox"] .label-style:hover span:before, [class*="form-type-radio"] label:hover span:before, [class*="form-type-radio"] .label-style:hover span:before {
    border-color: #136755 !important; }

.form-type-radio label span, .form-type-radio .label-style span, .form-type-checkbox label span, .form-type-checkbox .label-style span,
[class*="form-type-checkbox"] label span,
[class*="form-type-checkbox"] .label-style span, [class*="form-type-radio"] label span, [class*="form-type-radio"] .label-style span {
  color: #d2ebe6; }

.output-link a {
  color: #136755; }

.download-link {
  background-color: #d2ebe6; }
  .download-link a {
    color: #ffffff; }

.filters-container .block-content-form .location-wrapper input::-webkit-input-placeholder {
  color: #3a3c45; }

.filters-container .block-content-form .location-wrapper input:-moz-placeholder {
  /* Firefox 18- */
  color: #3a3c45; }

.filters-container .block-content-form .location-wrapper input::-moz-placeholder {
  /* Firefox 19+ */
  color: #3a3c45; }

.filters-container .block-content-form .location-wrapper input:-ms-input-placeholder {
  color: #3a3c45; }

.ui-menu .ui-menu-item-wrapper.ui-state-active {
  color: #3a3c45; }

.elior-talentsoft-api-login-form .form-actions .btn-wrapper:after,
.elior-talentsoft-api-reset-password-form .form-actions .btn-wrapper:after,
.elior-talentsoft-api-login-ajax-popup-form .form-actions .btn-wrapper:after,
.elior-talentsoft-api-registration-popup-form .form-actions .btn-wrapper:after {
  color: #ffffff; }

.elior-talentsoft-api-login-form .form-actions .btn-wrapper.btn-wrapper-outline input,
.elior-talentsoft-api-reset-password-form .form-actions .btn-wrapper.btn-wrapper-outline input,
.elior-talentsoft-api-login-ajax-popup-form .form-actions .btn-wrapper.btn-wrapper-outline input,
.elior-talentsoft-api-registration-popup-form .form-actions .btn-wrapper.btn-wrapper-outline input {
  color: #136755; }

.elior-talentsoft-api-login-form .form-actions .btn-wrapper.btn-wrapper-outline:after,
.elior-talentsoft-api-reset-password-form .form-actions .btn-wrapper.btn-wrapper-outline:after,
.elior-talentsoft-api-login-ajax-popup-form .form-actions .btn-wrapper.btn-wrapper-outline:after,
.elior-talentsoft-api-registration-popup-form .form-actions .btn-wrapper.btn-wrapper-outline:after {
  color: #136755; }

.elior-talentsoft-api-login-form .form-actions .btn-wrapper.btn-wrapper-outline:hover:after, .elior-talentsoft-api-login-form .form-actions .btn-wrapper.btn-wrapper-outline:focus:after,
.elior-talentsoft-api-reset-password-form .form-actions .btn-wrapper.btn-wrapper-outline:hover:after,
.elior-talentsoft-api-reset-password-form .form-actions .btn-wrapper.btn-wrapper-outline:focus:after,
.elior-talentsoft-api-login-ajax-popup-form .form-actions .btn-wrapper.btn-wrapper-outline:hover:after,
.elior-talentsoft-api-login-ajax-popup-form .form-actions .btn-wrapper.btn-wrapper-outline:focus:after,
.elior-talentsoft-api-registration-popup-form .form-actions .btn-wrapper.btn-wrapper-outline:hover:after,
.elior-talentsoft-api-registration-popup-form .form-actions .btn-wrapper.btn-wrapper-outline:focus:after {
  color: #136755 !important; }

.button, button {
  background-color: #136755;
  color: #ffffff;
  stroke: #ffffff; }
  .button[target="_blank"] .ico svg path, button[target="_blank"] .ico svg path {
    stroke: #ffffff; }
  .button:hover, button:hover, .button:focus, button:focus {
    background-color: #d2ebe6; }
  .bg-color-theme-primary .button:not(.btn-with-bg-image), .bg-color-theme-primary button:not(.btn-with-bg-image) {
    background-color: #ffffff;
    color: #136755;
    stroke: #136755; }
    .bg-color-theme-primary .button:not(.btn-with-bg-image):hover, .bg-color-theme-primary button:not(.btn-with-bg-image):hover {
      background-color: #f7f7f7; }
  .button .button-icon svg path, button .button-icon svg path {
    fill: #ffffff; }
  .button .button-icon.stroke-icon svg path, button .button-icon.stroke-icon svg path {
    fill: none;
    stroke: #ffffff; }
  [class*="bg-color-theme"] .bg-color-white .button, [class*="bg-color-theme"] .bg-color-white button {
    background-color: #136755;
    color: #ffffff;
    stroke: #ffffff; }
    [class*="bg-color-theme"] .bg-color-white .button:hover, [class*="bg-color-theme"] .bg-color-white button:hover, [class*="bg-color-theme"] .bg-color-white .button:focus, [class*="bg-color-theme"] .bg-color-white button:focus {
      background-color: #d2ebe6; }
  .button.hollow, button.hollow {
    background-color: #d2ebe6;
    color: #136755;
    stroke: #136755; }
    .button.hollow:hover, button.hollow:hover {
      background-color: #d2ebe6;
      color: #136755; }
    [class*="bg-color-theme-"] .button.hollow, [class*="bg-color-theme-"] button.hollow {
      background-color: transparent;
      box-shadow: inset 0 0 0 2px white;
      color: #ffffff;
      stroke: #ffffff; }
      [class*="bg-color-theme-"] .button.hollow:hover, [class*="bg-color-theme-"] button.hollow:hover {
        background-color: transparent;
        box-shadow: inset 0 0 0 4px white;
        color: #ffffff; }
    .button.hollow .button-icon svg path, button.hollow .button-icon svg path {
      fill: #136755; }
    .button.hollow .button-icon.stroke-icon svg path, button.hollow .button-icon.stroke-icon svg path {
      fill: none;
      stroke: #136755; }
  .button.reset-button, button.reset-button {
    color: #ffffff; }

.talentsoft-menu .bg-color-theme-primary svg path {
  stroke: #ffffff; }

p a {
  color: #136755; }

hr {
  background: #136755; }

::-moz-selection {
  color: #ffffff;
  background: #136755; }

::selection {
  color: #ffffff;
  background: #136755; }

ul.list-style li:before {
  background-color: #136755; }

.semi-oval.active {
  color: #ffffff;
  background-color: #136755; }

.txt [class*="bg-color-theme"] {
  color: #ffffff; }

.date-style {
  color: #136755; }

.categ-style {
  color: #ffffff; }

.block-contrast input[type="checkbox"].ios8-switch:checked + label:before {
  background: #136755 !important; }

.categories-wrapper .categories-list li a:hover, .categories-wrapper .categories-list li a.is-active {
  color: #136755; }
  .categories-wrapper .categories-list li a:hover:after, .categories-wrapper .categories-list li a.is-active:after {
    background-color: #136755; }

button {
  line-height: normal; }

.form-type-radio input:checked + label span:before, .form-type-checkbox input:checked + label span:before,
[class*="form-type-checkbox"] input:checked + label span:before, [class*="form-type-radio"] input:checked + label span:before {
  background-color: #136755; }

.form-type-radio input:checked + label span:after, .form-type-checkbox input:checked + label span:after,
[class*="form-type-checkbox"] input:checked + label span:after, [class*="form-type-radio"] input:checked + label span:after {
  background-color: #ffffff; }

.user-is-tabbing .form-type-radio input:focus + label, .user-is-tabbing .form-type-checkbox input:focus + label, .user-is-tabbing
[class*="form-type-checkbox"] input:focus + label, .user-is-tabbing [class*="form-type-radio"] input:focus + label {
  border: solid 2px #ffffff;
  outline: 0; }

.form-type-radio label.disabled, .form-type-radio .label-style.disabled, .form-type-checkbox label.disabled, .form-type-checkbox .label-style.disabled,
[class*="form-type-checkbox"] label.disabled,
[class*="form-type-checkbox"] .label-style.disabled, [class*="form-type-radio"] label.disabled, [class*="form-type-radio"] .label-style.disabled {
  background-color: transparent !important;
  color: #f7f7f7; }

.paragraph--type--form.bg-color-theme-primary .btn-wrapper:after, .block-content-list-filter.bg-color-theme-primary .btn-wrapper:after {
  color: #136755; }

.form-wrapper.field--type-boolean label a {
  color: #136755 !important; }
  .bg-color-theme-primary .form-wrapper.field--type-boolean label a, .bg-color-theme-secondary .form-wrapper.field--type-boolean label a {
    color: #ffffff !important; }

label span:before, .label-style span:before {
  color: #136755; }

.form-type-select select.horaires-select, .select-wrapper select.horaires-select {
  background-color: #136755;
  border-color: #136755; }

.responsive-card-table {
  /*@media screen and (max-width: $responsive-card-table-stack-point) {
    td {
      &:before {
        color: $theme-primary;
      }
      &:after {
        background: $light-gray;
      }
    }
  }*/ }

#region-header .header-right .accessibility .circle, #region-header .header-right .search .circle {
  background-color: #136755; }

@media screen and (min-width: 1366px) {
  #region-header .header-inner #block-header-menu > .menu > li:hover > a, #region-header .header-inner #block-header-menu > .menu > li.clicked > a {
    color: #136755; }
    #region-header .header-inner #block-header-menu > .menu > li:hover > a:after, #region-header .header-inner #block-header-menu > .menu > li.clicked > a:after {
      background-color: #136755; }
  #region-header .header-inner #block-header-menu > .menu > li > a:focus, #region-header .header-inner #block-header-menu > .menu > li > a.keyboard-focus {
    color: #136755; }
    #region-header .header-inner #block-header-menu > .menu > li > a:focus:after, #region-header .header-inner #block-header-menu > .menu > li > a.keyboard-focus:after {
      background-color: #136755; } }

.pager .pager__items .pager__item.is-active span {
  background-color: #136755; }

.category-style {
  color: #136755; }

.category-style.hollow {
  background-color: #d2ebe6; }

.filters-container .block-content-form .create-alert:after {
  background-color: #136755; }

.link-style, button.link-style, a.link-style {
  color: #136755;
  stroke: #136755; }
  .bg-color-light-gray .link-style, .bg-color-white .link-style, .bg-color-medium-gray .link-style, .bg-color-light-gray button.link-style, .bg-color-white button.link-style, .bg-color-medium-gray button.link-style, .bg-color-light-gray a.link-style, .bg-color-white a.link-style, .bg-color-medium-gray a.link-style {
    color: #136755;
    stroke: #136755; }
  [class*="bg-color-"] .bg-color-light-gray .link-style,
  [class*="bg-color-"] .bg-color-white .link-style,
  [class*="bg-color-"] .bg-color-medium-gray .link-style, [class*="bg-color-"] .bg-color-light-gray button.link-style,
  [class*="bg-color-"] .bg-color-white button.link-style,
  [class*="bg-color-"] .bg-color-medium-gray button.link-style, [class*="bg-color-"] .bg-color-light-gray a.link-style,
  [class*="bg-color-"] .bg-color-white a.link-style,
  [class*="bg-color-"] .bg-color-medium-gray a.link-style {
    color: #136755;
    stroke: #136755; }
  .bg-color-theme-primary .link-style, .bg-color-theme-primary button.link-style, .bg-color-theme-primary a.link-style {
    color: #ffffff;
    stroke: #ffffff; }
  .bg-color-theme-secondary .link-style, .bg-color-theme-secondary button.link-style, .bg-color-theme-secondary a.link-style {
    color: #ffffff;
    stroke: #ffffff; }
  .video-infos .link-style, .video-infos button.link-style, .video-infos a.link-style {
    color: #136755;
    stroke: #136755; }

.webform-progress-tracker .progress-step.is-active .progress-marker, .webform-progress-tracker .progress-step.is-complete .progress-marker {
  background-color: #136755; }

.webform-progress-tracker .progress-step:hover.is-active .progress-marker, .webform-progress-tracker .progress-step:hover.is-complete .progress-marker {
  background-color: #136755; }

.counter {
  background-color: #136755; }

.search-results-list .absolute-icon svg path, .favourite-results-list .absolute-icon svg path {
  stroke: #136755; }

.search-results-list .absolute-icon.remove svg path, .favourite-results-list .absolute-icon.remove svg path {
  fill: #136755; }

.categ-wrapper .category-style:not(:last-child):after {
  background-color: #136755; }

.edit-profile svg path, .edit-fiche svg path {
  stroke: #136755; }

.stepper_wrapper .stepper p {
  color: #136755; }

.stepper_wrapper .stepper .number {
  background-color: #136755; }

.stepper_wrapper .stepper.is-next .number {
  color: #136755 !important;
  box-shadow: 0 0 0 1px #136755; }

.chiffre {
  color: #136755; }

.seperator-line {
  border-color: #136755; }
